Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 22:09:15 +0000

Chat transcript

			Name: Brett Hausser
			E-mail (optional): [email-masked]

	Jason Thu, 08/25/22 03:53:56 pm America/Denver
		Hello, Can I help you plan your upcoming vacation?
		Hi there , welcome to Jayway .
	Brett Hausser 03:54:58 pm
		Maybe ... I have just found Jayway online while starting to research a vaction
	Jason 03:55:36 pm
		Great! Any destinations in mind ?
		I am  a front line executive but I can have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel.
	Brett Hausser 03:57:26 pm
		How would this work ... at this time I only have a short time to work on this. But I do have a trip idea in mind
	Jason 03:58:13 pm
		we can sort it out for you with our travel experts , I just need to ask a few things.
	Brett Hausser 03:58:26 pm
		What I should  say is &quot;...work on this today&quot;
		Go ahead ask
	Jason 03:58:52 pm
		I can have our travel team reach out you the soonest , yeah

		Which country are you looking into please?
	Brett Hausser 03:59:34 pm
		France and Italy ... yes I have been to both before
	Jason 03:59:44 pm
		Okay great ..  May I know the tentative dates please and  for how many persons will this be?
 
	Brett Hausser 04:00:28 pm
		Possible Sept 2023 to mid Oct
		2 people
	Jason 04:01:09 pm
		Thanks. Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest soon.

		Hi Brett, are we still connected?
	Brett Hausser 04:04:59 pm
		Loire Valley sights, French Riv, Lake Como sites, Cinque Tetra
	Jason 04:05:07 pm
		Cool!   Would you also want to include your telephne number ? ( optional ,we can contact via email)
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Brett Hausser 04:05:36 pm
		email = [email-masked]
	Jason 04:05:51 pm
		Sure, Will you be travelling from the U.S during the trip? 
	Brett Hausser 04:06:04 pm
		Colorado
	Jason 04:06:08 pm
		Excellent! 
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can ask for you?
	Brett Hausser 04:06:32 pm
		Not right now
	Jason 04:06:34 pm
		We look forward to partnering with you in your future and beautiful trip &amp; Thanks for choosing Jayway
		Bye for now:-)
	System 04:06:46 pm
		Jason archived the chat

	12m 50s

Chat has been opened from website: https://jaywaytravel.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com